Subject: Re: Job | Tech Support Remote Screening
From: Alok Kumar Jha <[email-masked]>
To: [email-masked]
Date: Wed, 9 Dec 2020 15:51:28 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

2935 Applicants

View All

Alok Kumar Jha
Personal Qualities My optimistic nature Self-motivated Creative Adaptable An eye for detail Skills Management skills Communication skills Problem-solving skills Design skills Experience I have a clear, logical mind with a practical approach to problem solving and a drive to see things through to completion. I have a great eye for detail. I am eager to learn, I enjoy overcoming challenges .

Shortlist

Reject

Current Designation Social Media Manager
Current Company Shout Networking
Notice Period 1 Months
Previous Designation Content Executive
Previous Company Chegg

Contact Details
Mobile:

Exp
2 Yrs 3 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Delhi / NCR, Gurgaon
Education
B.A
Amity University
Key Skills
good writing , Ms, Office, Excel, Word, Office XP

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem